<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>TODO</title>
    <link rel="stylesheet" href="style.css" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/fontawesome.min.css"
      integrity="sha512-d0olNN35C6VLiulAobxYHZiXJmq+vl+BGIgAxQtD5+kqudro/xNMvv2yIHAciGHpExsIbKX3iLg+0B6d0k4+ZA=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css"
      integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    
  </head>
  <body>
    <div class="container">
      <section class="Main">
        <div class="top">
          <h1>TO-DO <img class="image" src="./image.png" alt="image-not reloaded" /></h1>
        </div>
        <div class="bottom">
           <form id="taskform" onclick="submit">
              <input id="inputbox" type="text" placeholder="Enter Your Task" />
              <button id="addbtn" type="submit">Add</button>
            </form>
          </div>
          <ul class="elements">
          </ul>
       <div class="status">
        <span><p>Tasks Remaining :</p> </span>
        <button class="button">All</button>
        <button class="button">Completed</button>  
        <button class="button">Active</button>
        <button class="button">Clear Completed</button>
       </div>
      </section>
    </div>
    <script src="index.js"></script>
  </body>
</html>
